@charset "utf-8";
/* CSS Document */

/*custom font-face
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700); 
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700); 
@import url(http://fonts.googleapis.com/css?family=Oswald);
*/
body {
	background:#dadad8;
	font-family: 'Roboto', sans-serif;
	color:#000000;
	font-size:12px;
	background:url(../images/body-bg.png) repeat;
}
a {
	outline:none!important;
	color:#4658a2;
}
a:hover{ color:#ccc; text-decoration:none; transition:.2s;}

 p{
	font-family: Arial;
    font-size: 12px;
    margin-bottom: 15px;
    margin-top: 15px;	
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', sans-serif;
}
h1{
	color: #4C93A2;
    font-size: 25px;
    line-height: 50px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;	
}
body.dark-pink{}
body.dark-pink .top-wrapper{
	/*background:#dc143c;
	background:#B60037;*/
	background:#B60037;
	padding:18px 0px;	
}
body.dark-pink .top-wrapper p{
	font-size:12px;
	font-weight:bold;
	color:#ffd0de;
	/*color:#FFFFFF;*/
	margin:0px;	
}
body.dark-pink .top-wrapper p a{
	color:#ffd0de;
	/*color:#FFFFFF;*/
	text-decoration:underline;
}
body.dark-pink .top-wrapper p a:hover{
	color:#ff8a00;
	/*color:#FFDEDD;*/	
}
body.dark-pink div.logo-wrapper{
	height:143px;
	line-height:143px;
	vertical-align:middle;	
}
body.dark-pink .top-ad{ max-width:100%;}
body.dark-pink div.top-right-link{
	/*background:#fd9b9b;*/
	background:#C40003;
	width:100%;
	padding:18px 28px;	
	padding-right:14px;
	padding-bottom:36px;
	margin-top:28px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	behavior: url(pie/PIE.htc);
}
body.dark-pink div.top-right-link div.post-free-ads{
	float:left;	
}
body.dark-pink div.top-right-link div.post-free-ads a{
	color:#fff;	
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
} 
body.dark-pink div.top-right-link div.post-free-ads a span{
	width:37px;
	height:37px;
	background:#ff8a00;
	color:#fff;
	text-align:center;
	border-radius:100px;
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	line-height:37px;
	margin-top:-10px;
	margin-left:5px;
	behavior: url(pie/PIE.htc);		
}
body.dark-pink .top-right-banner div{
	width:50%;
	float:left;	
}
body.dark-pink .top-right-banner div a{
	display:block;
}
body.dark-pink .top-right-banner div a img{ left:0px!important; top:0px!important;}
body.dark-pink .browse-ads{
	position:relative!important;
	height:37px;
	float:right;
	width:50%;	
	margin-top:-5px;
}
body.dark-pink .hasCustomSelect{
	left:0px!important;
	z-index:2000!important;
	width:100%;
	cursor:pointer;
}
body.dark-pink .customSelect{
	width:100%;	
}
body.dark-pink .customSelect .customSelectInner{
	width:100%!important;	
}
body.dark-pink span.customSelect {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	padding:5px 7px;
	font-weight:bold;
	float:left;
	border-left:1px solid #FFF;
	position:relative;
	padding-left:20px;
}
body.dark-pink .hasCustomSelect{
	background:#ea8080;
	 border:0px!important;
	 padding:10px;	
}
body.dark-pink .hasCustomSelect option{
	padding:4px 10px;
	border:none;
	border-bottom:1px solid #c95858;	
}
body.dark-pink span.customSelect.changed {
	
}
body.dark-pink .customSelectInner {
	background:url(../images/down-arrow.png) no-repeat center right;
}
body.dark-pink .top-right-banner{
	margin-top:7px;	
}
body.dark-pink .top-right-banner img{
	/*width:100%;	*/
	height:auto;
	position:relative;
}

body.dark-pink .filtering-options{
	/*background:#dc143c;*/
	background:#C40003;
	padding:10px;
	height:auto;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	behavior: url(pie/PIE.htc);
}
body.dark-pink .filtering-options form .keyword  input[type="text"]{
	width:100%;
	padding:12px 10px;
	color:#884d5e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;	
	border:1px solid #c6a3ad;
}
body.dark-pink .filtering-options form .country input[type="text"]{
	width:85%;
	margin-left:1%;
	padding:12px 10px;
	color:#884d5e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;	
	border:1px solid #c6a3ad;
}
body.dark-pink .filtering-options form #nestedAccordion{
	width:100%;
	position:absolute;	
	color:#884d5e;
}
.accordion{ height:auto!important}
body.dark-pink .filtering-options form #nestedAccordion h2, #nestedAccordion h3, 
body.dark-pink .filtering-options form #nestedAccordion div, #nestedAccordion ol, 
body.dark-pink .filtering-options form #nestedAccordion li{
	/* reset styles for accordion */
	margin:0;
	padding:0;
	font-size:1em;
	font-weight:normal;
	list-style:circle;
}
body.dark-pink .filtering-options form #nestedAccordion div{
	display:none;
	color:#555;
	overflow:hidden;
	position:relative;
	z-index:2000;
}
body.dark-pink .filtering-options form #nestedAccordion h2{
	cursor:pointer;
	color:#884d5e;
	font-size:1.1em;
	background:url(../images/category-icon.png) no-repeat 15px center #FFF;
	border:1px solid #c6a3ad;padding:13px 10px;	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
}
body.dark-pink .filtering-options form #nestedAccordion h2 span{
	background:url(../images/category-down-arrow.png) no-repeat right center;
	display:block;
	width:99%;	
	padding-left:30px;
}
body.dark-pink .filtering-options form #nestedAccordion h3{
	cursor:pointer;
	padding:10px;
	color: #666;
	background:url(../images/category-plus.png) no-repeat 95% center #fff;
	border-bottom:1px solid #f5f3f3;

}
body.dark-pink .filtering-options form #nestedAccordion h3:hover{
	color:#000;
	background:url(../images/category-plus.png) no-repeat 95% center #f5f3f3;
}
body.dark-pink .filtering-options form #nestedAccordion h3 + div{
	background-color:#fd9b9b;
}
body.dark-pink .filtering-options form #nestedAccordion h3 + div ol{
	background-color:#fff;	
	list-style:none;
	padding:0px;
}
body.dark-pink .filtering-options form #nestedAccordion h3 + div ol li{
	padding:8px 12px;	
	list-style:none;
	border-bottom:1px solid #fffafb;
	font-size:11px;
}
body.dark-pink .filtering-options form #nestedAccordion h3 + div ol li a{
	color:#dc143c;
display:block;
}
body.dark-pink .filtering-options form #nestedAccordion h3 + div ol li:hover{
	background:#fff1f4;	
}
body.dark-pink .filtering-options form #nestedAccordion li:hover{
	color:#000;
	cursor:pointer;
}

body.dark-pink .filtering-options .price img{ float:left; margin-top:15px;}
body.dark-pink .filtering-options .price .hasCustomSelect{
	left:0px!important;
	z-index:2000!important;
	width:28%!important;
	border:1px solid #c6a3ad;padding:11px 10px 12px 10px;	
	background:#FFF;
	margin-left:20px;
	cursor:pointer;
}
body.dark-pink .filtering-options .price .customSelect{
	width:28%!important;	
}
body.dark-pink .filtering-options .price .customSelect .customSelectInner{
	width:100%!important;	
}
body.dark-pink .filtering-options .price span.customSelect {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#884d5e;
	padding:5px 7px;
	font-weight:bold;
	float:left;
	position:relative;
	padding-left:20px;
	border:1px solid #c6a3ad;padding:11px 10px 12px 10px;	
	background:#FFF;
	left:10px;
}
body.dark-pink .filtering-options .price .hasCustomSelect{
	background:#ea8080;
	 border:0px!important;
	 padding:9px 10px;	
}
body.dark-pink .filtering-options .price .hasCustomSelect option{
	padding:4px 10px;
	border:none;
	border-bottom:1px solid #c95858;	
}
body.dark-pink .filtering-options .price span.customSelect.changed {
	
}
body.dark-pink .filtering-options .price .customSelectInner {
	background:url(../images/category-down-arrow.png) no-repeat center right;
	width:100%!important;
}
body.dark-pink .filtering-options .price input[type="text"]{
	width:40%;
	margin-left:1%;
	padding:12px 10px;
	color:#884d5e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;	
	border:1px solid #c6a3ad;
	margin-left:20px!important;
}
body.dark-pink .filtering-options .price input[type="submit"]{
	width:16.1%;
	right:-2px;
	padding:21px 15px;
	color:#884d5e;
	/*margin-left:5px!important;*/
	font-size:0px;
	/*background:url(../images/search-icon.png) no-repeat center center #750e04;*/
	background:url(../images/search-icon.png) no-repeat center center #FF8A00;
	border:none;
	position:relative;
	float:right;
}

body.dark-pink .category-slider{
	/*background:#fd9b9b!important;	*/
	background:#C40003 !important;	
	width:100%!important;
	margin-top:8px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	behavior: url(pie/PIE.htc);
}


/*innerpage*/
body.dark-pink #categoryAccordion{}
body.dark-pink #categoryAccordion h2{ color:#750e04; font-weight:bold; font-size:15px;}
body.dark-pink #categoryAccordion h3{ color:#c40003; font-weight:bold; font-size:13px; padding-left:18px; background:url(../images/minus.png) no-repeat 0px 1px;}
body.dark-pink #categoryAccordion h3.minus{background:url(../images/minus.png) no-repeat 0px 1px;}
body.dark-pink #categoryAccordion h3.plus{background:url(../images/category-plus.png) no-repeat 0px 2px!important;}
body.dark-pink #categoryAccordion div ol { list-style:none; padding-left:0px;}
body.dark-pink #categoryAccordion div ol li{ margin-bottom:6px; color:#656565;}
body.dark-pink #categoryAccordion div ol li a{ font-size:12px; font-weight:normal; color:#8d292b; padding-right:30px;}
body.dark-pink #categoryAccordion div.left-price-range input[type="text"]{
	border-radius:3px;
	border:none; background:#FFF;
	padding:10px;
	border:1px solid #8d292b;	
}
body.dark-pink #categoryAccordion div.left-price-range [type="submit"]{
	background: url("../images/search-icon.png") no-repeat scroll center center #750E04;
    border: medium none;
    color: #884D5E;
    font-size: 0;
    margin-left: 7px !important;
    padding: 19px 16px;
    position: relative;
}
body.dark-pink .left-inner-ads img{ width:90%; height:auto; display:block; margin:8px 0px; padding-bottom:10px;}

/*outer wrapper*/
div.outer-container {
	height:auto;
	margin:0px auto;
	padding:0px 15px;
	width:982px\9;
	/*box-shadow:0px 0px 3px rgba(50, 50, 50, 0.65);
	behavior: url(pie/PIE.htc);*/
}
div.outer-container div.header{
	width:100%;
	height:auto;
	min-height:115px;	
	padding-top:24px;
}
div.outer-container div.header a.logo{
	margin-left:5px;
	display:block;
	margin-bottom:25px;	
}	
div.outer-container div.header span.phone{
	font-size:20px;
	color:#9aabf0;
	background:url(../images/sprite.png) no-repeat 0px 6px;
	padding-left:25px;
	float:right;
	margin-top:44px;
	font-weight:300;	
}

/*Menu*/
.menuWrapper{
	position:relative;
		
}
.menuWrapper .left-shade{
	position:absolute;
	left:-10px;
	top:50px;
	background:url(../images/sprite.png) no-repeat 0px -25px;
	width:10px;
	height:11px;
}
.menuWrapper .right-shade{
	position:absolute;
	right:-10px;
	top:50px;
	background:url(../images/sprite.png) no-repeat -22px -25px;
	width:10px;
	height:11px;
}
div.navbar-wrapper {
	background:#9aabf0;
	margin-left:-25px;
	width:105.3%;
}
ul.nav {
}
div.navbar-inverse {
	background:none;
	border:none;
}
div.navbar-inverse .navbar-header{
	
}
ul.nav li a{ color:#fff;}
ul.nav li.active a, ul.nav li a:hover {
	background:none!important;
	color:#565555!important;
	box-shadow:0px 0px 0px!important;
	text-shadow : 0 0px 0 rgba(0, 0, 0, 0.25)!important;
}
ul.navbar-nav li.active a,ul.navbar-nav li:hover a {
	transition:0s;
}
.navbar-toggle {
	border:none!important;
}
.navbar-toggle span {
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
}
.navbar-toggle .icon-bar {

}
ul.nav li a {
	color:#fff!important;
	font-size:17px;
	font-family: 'Oswald', sans-serif;
	padding:auto 15px!important;
}

.navbar-inverse select.select-menu{
	width:100%;	
}


/*Slider*/
.banner-wrapper{ position:relative; top:8px;}
.slideWrapper{position:relative; }
.slide { width:100%; overflow:hidden; /* background:#dc143c; */ background:#C40003; padding-bottom:15px; padding-top:15px;}
.slide .carousel-inner{ position:relative; top:0px;}
.slide .carousel-inner .item{ overflow:hidden; width:100%!important; height:100%!important; top:0px!important; margin-top:0px!important;}
.slide .carousel-inner div.overlay{ position:absolute; right:0px; top:0px; z-index:2000; width:100%; height:100%;opacity:1!important;}
.slide .carousel-inner div.overlay img{ width:100%!important; height:auto!important;}
.slide .carousel-inner .item img{ width:100%!important; height:auto!important; }
/*Fade effect*/

.banner-right-ad{
	background:#bfbbd1;
	border:1px solid #aaacae;	
	width:100%;
	padding:15px;
}
.banner-right-ad a img{ max-width:100%; height:auto;}
.banner-right-ad a.ad { text-align:center; display:block; font-size:14px; font-weight:bold; color:#C40003; text-decoration:underline; padding-top:13px;}
.category-ads-wrapper{ position:relative; top:8px;}
/*Arnold
.category-ads-wrapper .col-md-4{ margin:20px auto  10px auto;}
*/
.category-ads-wrapper .col-md-4{ margin:0px;}
.category-ads-wrapper .col-md-4 .divider{ width:100%; border-bottom:1px solid #e5d2d2; margin-top:20px;}

.category-ads-wrapper .category-wrapper h6{
	font-size:13px;
	color:#c40003;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;	
	/*Arnold padding-left:25px;*/ margin-left:-35px;
	line-height:25px;
	/*Arnold background:url(../images/sprite-.png) no-repeat -5px 0px;*/
	margin-bottom:0px;
}
/*Arnold
body.dark-pink .category-ads-wrapper .category-wrapper h6.home{ background-position:-5px -27px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.cloth{ background-position:-5px -54px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.jobs{ background-position:-5px -89px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.electronics{ background-position:-5px -115px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.realEstate{ background-position:-5px -143px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.baby{ background-position:-5px -173px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.business{ background-position:-5px -199px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.books{ background-position:-5px -229px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.antiques{ background-position:-5px -259px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.sports{ background-position:-5px -284px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.pets{ background-position:-5px -312px;}
*/

body.dark-pink .footerAd{ background:url(../images/footer-ad.png) repeat;}
body.dark-pink .footerAd div{ width:100%; /*height:100%;*/ background:url(../images/footer-ad-glow.png) no-repeat center center; min-height:73px;}
body.dark-pink .footerAd div a{ text-align:center; text-decoration:underline; color:#f0ff00; font-weight:bold; font-size:12px; padding-top:27px; display:block;}
body.dark-pink .bottom-ad{}
body.dark-pink .bottom-ad a{
	display:block;
	/*background:#FDE9E8;
	padding:2px;*/
	border:1px solid #e48c8c;	
}
body.dark-pink .bottom-ad a img{ width:100%; height:auto;}


body.dark-pink .category-ads-wrapper .category-wrapper h6.boats{ background-position:-5px -347px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.resumes{ background-position:-5px -372px;}
body.dark-pink .category-ads-wrapper .category-wrapper h6.others{ background-position:-5px -400px;}

body.dark-pink .category-ads-wrapper .category-wrapper ul{
	list-style:none;
	padding:0px;
	padding-left:25px;	
}

body.dark-pink .footer-wrapper{
	background:url(../images/footer-bg.jpg) repeat-x 0px 0px #f4f4f4;
	padding-top:40px;
	padding-bottom:20px;	
	height:auto;
	overflow:hidden;
}
body.dark-pink .footer-wrapper .col-md-3 h4{ color:#9C0909; font-size:15px; font-weight:bold; border-bottom:1px solid #9c0909; padding-bottom:5px;}
body.dark-pink .footer-wrapper .col-md-3 ul{ list-style:none; padding:0px;}
body.dark-pink .footer-wrapper .col-md-3 ul li{ background:url(../images/footerlink-bg.jpg) repeat-x bottom left; padding-bottom:10px;}
body.dark-pink .footer-wrapper .col-md-3 ul li a{ color:#777777; font-size:12px;}
body.dark-pink .footer-wrapper .col-md-3 ul li a:hover{ text-decoration:underline;}
body.dark-pink .footer-wrapper .facebook{ padding-top:15px;}
body.dark-pink .footer-wrapper .facebook img{ width:100%; height:auto;}

.footer-bottom{ width:100%; height:auto; overflow:hidden; padding:10px 0px; /*background:#dc143c; */ background:#B60037; color:#eabab8; }
.footer-bottom .col-md-4 a{ font-weight:bold; color:#eabab8; }
.footer-bottom .col-md-4 p{ font-size:11px; color:#eabab8!important;   margin:0px;}
body.dark-pink .socialMedia{ float:right;}
body.dark-pink .socialMedia a{
	display:block;
	float:right;
	width:26px;
	height:26px;
	background:url(../images/social-media.png) no-repeat 0px 0px;	
	transition:.8s;
	margin-left:10px;
}
body.dark-pink .socialMedia a.facebook{ background-position:0px 0px;}
body.dark-pink .socialMedia a.facebook:hover{ background-position:0px -26px;}
body.dark-pink .socialMedia a.twitter{ background-position:-39px 0px;}
body.dark-pink .socialMedia a.twitter:hover{ background-position:-39px -26px;}
body.dark-pink .socialMedia a.youtube{ background-position:-78px 0px; width:52px;}
body.dark-pink .socialMedia a.youtube:hover{ background-position:-78px -26px;  width:52px;}
body.dark-pink .socialMedia a.google{ background-position:-144px 0px;}
body.dark-pink .socialMedia a.google:hover{ background-position:-144px -26px;}

body.dark-pink .footer-newsletter{ background:#FDE9E8; /*background:#FFDEDD; */padding:16px 0px; width:100%; height:auto; overflow:hidden;}
body.dark-pink .footer-newsletter .newsletter{ background:#f5f4f4; border:1px solid #d98585; padding:6px 3px;border-radius:3px;}
body.dark-pink .footer-newsletter .newsletter form label{ float:left;}
body.dark-pink .footer-newsletter .newsletter form input[type="text"]{ border:none; background:none; width:60%; float:left;}
body.dark-pink .footer-newsletter .newsletter form input[type="submit"]{ border:none; background:url(../images/submit.png) no-repeat 0px 0px; cursor:pointer; width:32px; height:26px; float:right; margin-right:6px;}
body.dark-pink .tellAfriend{ margin-top:8px; height:auto; overflow:hidden;}
body.dark-pink .tellAfriend img{ float:left;}
body.dark-pink .tellAfriend .add-this{ left:20px; top:5px; position:relative;}

body.dark-pink .ads-wrapper { }
body.dark-pink .ads-wrapper .right-ads{}
body.dark-pink .right-ads a{ position:relative; display:block;padding-bottom:8px;}
body.dark-pink .right-ads a img{ width:100%; height:auto;}
body.dark-pink .hotlisted-ads{ background:#f1f1f1;border-right:1px solid #e3e3e3; padding:15px; border-bottom:1px solid #e3e3e3; margin-bottom:8px;}
body.dark-pink .hotlisted-ads .right-head{ background:#FE8C05; position:relative; padding-top:6px; padding-bottom:6px;}
body.dark-pink .hotlisted-ads .right-head img{ position:absolute; left:-2px; top:-2px;}
body.dark-pink .hotlisted-ads .right-head h4{ font-family: 'Open Sans', sans-serif; font-size:15px; color:#fff9ef; margin:6px 0px; float:left; font-weight:bold; }
body.dark-pink .hotlisted-ads .right-head a{ float:right; text-decoration:underline; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; position:relative ; top:6px;}

body.dark-pink .hotlisted-ads ul{
	list-style:none;
	padding:10px 0px;	
}
body.dark-pink .hotlisted-ads ul li{ clear:both; background:url(../images/li-bg.jpg) repeat-x bottom left; padding-bottom:15px; margin-bottom:15px; height:auto; overflow:hidden;}
body.dark-pink .hotlisted-ads ul li.bgNone{ background:none;}
body.dark-pink .hotlisted-ads ul li div.left{
	float:left;
	width:27%;	
}
body.dark-pink .hotlisted-ads ul li div.left img{
	width:100%;
	height:auto;
}
body.dark-pink .hotlisted-ads ul li div.right{
	float:right;
	width:70%;	
}
body.dark-pink .hotlisted-ads ul li div.right a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#646363;	
}
body.dark-pink .hotlisted-ads ul li div.right a:hover{ text-decoration:underline;}
body.dark-pink .hotlisted-ads ul li div.right h6{ font-size:15px; font-weight:bold; margin:6px 0px;}
body.dark-pink .hotlisted-ads ul li div.right  p.exp-info{ font-weight:bold; font-size:11px; color:#c20000; margin:0px;}

.category-ads-wrapper .category-wrapper ul li{ line-height:27px;}
.category-ads-wrapper .category-wrapper ul li a{ color:#918820; font-size:12px; font-weight:600; transition:8s; left:0px;}
.category-ads-wrapper .category-wrapper ul li a:hover{ text-decoration:none; color:#585103;}
.category-ads-wrapper .category-wrapper a{ font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#c40003; position:relative; left:26px;}
.category-ads-wrapper .category-wrapper a:hover{transition:.2s; text-decoration:underline;}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
	padding:0px!important;
}
.carousel-fade .carousel-inner .item img{
	width:100%!important;
	height:auto!important;	
	padding:0px!important;
}
.carousel-fade .carousel-inner .active {
    opacity: 1; 
	top:0px!important;
	padding:0px!important;
}
.carousel-fade .carousel-inner .active img{
	width:100%!important;
	height:auto!important;	
	padding:0px!important;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
	top:0px!important;
	padding:0px!important;
}
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
	top:-20px!important;margin-top:-20px!important;
	padding:0px!important;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right img{
	width:100%!important;
	height:auto!important;	
	padding:0px!important;
	
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
	top:0px!important;
	padding:0px!important;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right img{
	width:100%!important;
	height:auto!important;	
	padding:0px!important;
}
.carousel-caption{
	left:0px;
	text-align:left;
	font-size:35px;
	color:#fff;	
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	background:url(../images/caption-bg.png) repeat;
	width:auto;
	height:auto;
	padding:4px 26px;
}
.slide .left{	
	background:url(../images/sprite.png) no-repeat -1px -36px;
	width:32px;
	height:80px;
	z-index:2000;
	top:135px;
	left:16px;
}
.slide .right{	
	background:url(../images/sprite.png) no-repeat 0px -116px;
	width:32px;
	height:80px;
	z-index:2000;
	top:135px;
	right:16px;
}

/*welcome*/
div.welcome-text{
	padding-top:30px;
}
div.welcome-text h2{
	font-size:30px;
	color:#2f2e2e;	
	font-weight:600;
	text-align:center;
}
div.welcome-text h2 span{
	color:#4658a2;	
}
div.welcome-text p{
	font-size:16px;
	color:#000;	
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-weight:300;
}
div.welcome-text p.color{
	color:#4658a2;	
}
div.welcome-text p abbr{
	color:#4658a2;
	text-decoration:underline;
	border:none;	
}

/*box style*/
div.box-wrapper{ padding-top:30px; }
div.box-wrapper div.box{
	width:100%;
	height:auto;
	overflow:hidden;	
}
div.box-wrapper .one{
	background:#b1bff8;	
}
div.box-wrapper .two{
	background:#7f91da;	
}
div.box-wrapper .three{
	background:#5e6fb2;	
}
div.box-wrapper div.box img{
	width:100%;
	height:auto;
	min-width:100%;	
}
div.box-wrapper div.box div{
	width:90%;
	margin:5%;	
}
div.box-wrapper div.box div a{
	font-size:20px;
	color:#272728;	
}
div.box-wrapper div.box div p{
	font-size:11px;
	color:#272728;	
	margin-top:5px;
	line-height:19px;
}

<!--Latest publications-->
div.latest-news{ padding-top:10px; padding-bottom:30px;}
div.latest-news h3{
	font-size:22px;
	font-weight:600;
	color:#6c7ec7;
	background:url(../images/heading-bg.jpg) repeat-x bottom left;
	padding-bottom:0px;
}
div.latest-news h3 span{
	background:url(../images/underline.jpg) no-repeat left bottom;	
	height:100%;
	display:block;
	padding-bottom:4px;
}
div.latest-news ul{
	list-style:none;
	padding:0px;	
}
div.latest-news ul li{
	font-size:12px;
	margin-bottom:6px;
	line-height:22px;
}
div.latest-news ul li a{
	display:block;
	color:#5e6fb2;
	font-size:14px;	
}
div.latest-news a.more{
	display:block;
	float:right;
	color:#FFF;
	font-size:14px;
	text-transform:uppercase;
	background:#9aabf0;	
	padding:3px 6px 6px 12px;
}
div.latest-news a.more span{
	font-size:18px;	
	line-height:16px;
}
div.latest-news a.more:hover{
	background:#7487d3;	
}

/*footer*/
div.footer{
	border-top:3px solid #697fdb;
	margin-top:22px;
	background:#9aabf0;
	padding-top:30px;
	padding-bottom:10px;	
}
div.footer h4{
	font-size:22px;
	color:#fff;
	font-weight:400;	
}
div.footer p{
	font-size:15px;
	color:#fff;	
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}
div.footer p span.phone{
	background:url(../images/sprite.png) no-repeat 0px -215px;
	padding-left:22px;
}
div.footer p a.email{
	color:#FFF;
	background:url(../images/sprite.png) no-repeat 0px -196px;
	padding-left:22px;	
}
div.footer p a.email:hover{
	text-decoration:underline;	
}
div.footer ul{
	list-style:none;
	padding:0px;	
}
div.footer ul li{
	float:left;
	width:50%;
	margin-bottom:2px;	
}
div.footer ul li a{
	color:#fff;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;	
}
div.footer ul li a:hover,div.footer ul li a.active{
	color:#565555;	
}
div.footer .footer-logo img{
	max-width:100%; height:auto;
	float:right;
}

div.copy{
	background:#697fdb;
	padding:15px 0px;
	font-size:12px;
	color:#dfe4f8;	
	font-family: 'Open Sans', sans-serif;
	text-align:right;
}

.scrollup{
	display:block;
	width:21px;
	height:21px;
	font-size:0px;
	background:url(../images/sprite.png) no-repeat 0px -299px;
	position:fixed;
	right:5%;
	bottom:40px;	
}


/*inner-page*/

div.inner-banner{ overflow:hidden;}
div.inner-banner .carousel-caption{ bottom:auto; top:137px;}
div.inner-content h1{
	font-size:26px;
	color:#434343;	
	margin-bottom:10px;
	margin-top:7px;
}
div.inner-content p{
	font-size:13px;	
	font-family: 'Open Sans', sans-serif;
	color:#49494a;
	margin:5px 0px;
	line-height:23px;
}
div.inner-content p img{
	float:left;
	margin-right:20px;
	margin-bottom:10px;	
	max-width:100%;
}
div.inner-right{
		
}
div.rightMenu{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:14px;
	background:#7487d3;
	border:5px solid #bac6f5;	
	margin:20px auto;
}
div.rightMenu h4{
	font-size:20px;
	background:url(../images/rightHeadBg.jpg) repeat-x bottom left;	
	color:#fff;
	margin:0px;
	padding-bottom:7px;
	font-weight:600;
}
div.rightMenu ul{
	list-style:none;
	padding:0px;
	margin-top:4px;	
}
div.rightMenu ul li{
	background:url(../images/list-bg.jpg) repeat-x bottom left;	
	height:32px;
	line-height:32px;
}
div.rightMenu ul li a{
	color:#fff;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	display:block;
	position:relative;	
}
div.rightMenu ul li a span{
	font-size:14px;
	padding-right:3px;	
}div.rightMenu ul li a:hover{
	color:#1d2c6d;	
}
div.publication{
	padding-top:14px;	
}
div.publication h6{
	font-size:20px;
	background:url(../images/head-bg.jpg) repeat-x top left;
	text-align:center;
	line-height:15px;
	color:#6c7ec7;
	font-weight:400;
	font-family: 'Roboto', sans-serif;	
}
div.publication h6 span{
	background:#FFF;
	padding:0px 3px;	
}
div.publication ul{
	list-style:none;
	padding:0px;	
}
div.publication ul li{
	font-family: 'Roboto', sans-serif;	
	font-size:11px;
	color:#787575;
	font-weight:300;
	margin-bottom:13px;	
}
div.publication ul li a{
	display:block;
	color:#5e6fb2;	
	font-size:14px;
}
div.publication ul li a:hover{
	text-decoration:underline;	
}
div.publication a.more{
	display:block;
	float:left;
	color:#FFF;
	font-size:14px;
	text-transform:uppercase;
	background:#9aabf0;	
	padding:4px 14px;
}
div.publication a.more span{
	font-size:18px;
	line-height:10px;	
}
div.publication a.more:hover{
	background:#7487d3;
	transition:.4s;	
}
div.contact-wrapper{}
div.contact-wrapper p{
	font-size:16px;
	color:#49494a;	
	line-height:28px;
}
div.contact-wrapper p span.phone{
	background:url(../images/sprite.png) no-repeat 0px -244px;
	padding-left:20px;
}
div.contact-wrapper p a.email{
	background:url(../images/sprite.png) no-repeat 0px -276px;
	padding-left:25px;
	color:#49494a;	
}	
div.contact-wrapper p a.email:hover{
	text-decoration:underline;	
}
div.contact-right{ padding-top:20px;}
div.contact-right h4{
	color:#434343;
	font-size:20px;
	font-weight:600;	
}

div.contact-right form textarea{
	height:133px;
	background:#f8f8f8;	
	box-shadow:inset 1px 1px 3px 1px #CCCCCC;
	border:none;
	font-size:12px;
	color:#949496;
	font-family: 'Open Sans', sans-serif;
	resize:none;
	behavior: url(pie/PIE.htc);
}
div.contact-right form input[type="text"]{
	background:#f8f8f8;	
	box-shadow:inset 1px 1px 3px 1px #CCCCCC;
	border:none;
	font-size:12px;
	color:#949496;
	font-family: 'Open Sans', sans-serif;
	behavior: url(pie/PIE.htc);
}
div.contact-right form input[type="submit"]{
	background:#9aabf0;	
	color:#fff;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	float:right;
	behavior: url(pie/PIE.htc);
}
div.map{ margin-top:25px;} 
.navbar-inverse .navbar-nav > .active > a{
	filter:none!important;
}

.ram-out{ width:100%; height:auto; overflow:hidden;}


/* list styles */
body.dark-pink .inner .hotlisted-ads ul li{float:left; background:url(../images/li-bg.jpg) repeat-x bottom left; padding-bottom:15px; margin-bottom:15px; height:auto; overflow:hidden; clear:none;}
#listdisplay { 
  display: block;
}

body.dark-pink #listdisplay li {
  display: block;
  width: 100%;
  padding: 12px 8px;
  margin-bottom: 1px;
}
body.dark-pink #listdisplay li a img {
  display: block;
  float: left;
  padding: 5px;
  background: #fff;
  margin-right: 20px;
}

body.dark-pink #listdisplay li .innercontent h2 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 3.0em;
  line-height: 1.35em;
  margin-bottom: 4px;
  color: #73ed95;
  font-weight: bold;
}
body.dark-pink .hotlisted-ads .right-head .styled{ float:right; border:none; width:auto; right:25px!important; left:auto!important}
body.dark-pink .hotlisted-ads .right-head  .customSelect{ float:right; position:relative; right:0px!important;left:auto!important}
body.dark-pink .hotlisted-ads .right-head .customSelectInner{ padding-right:15px;}
body.dark-pink span.options{ display:block; width:50px; height:20px; clear:both;}
body.dark-pink span.options a{ display:inline-block; width:14px; height:12px; background:url(../images/grid.png) no-repeat 0px 0px;}
body.dark-pink span.options a.sorticon{ background-position:0px -12px;}
body.dark-pink span.options a.sorticon.active{background-position:0px 1px;}
body.dark-pink span.options a.sorticong { background-position:-18px -12px;}
body.dark-pink span.options a.sorticong.active { background-position:-18px 1px;}

body.dark-pink .pagination{ margin:0px;}
body.dark-pink .pagination a{ text-decoration:none; background:#c40003; color:#FFF; padding:1px 3px; border-radius:2px; margin-right:3px; text-decoration:none!important; margin-bottom:5px; float:left!important;}
body.dark-pink .pagination a:hover{ color:#c40003; background:#fff;}
body.dark-pink #listdisplay.thumbview li {
  display: block;
  width: 31%;
  float: left!important;
  margin-right: 10px;
  margin-bottom: 7px;
  border: 0;
}
body.dark-pink #listdisplay li:hover{ background:#F5F5F5;}
body.dark-pink #listdisplay.thumbview li a img {
  display: block;
  float: none;
  margin: 0 auto;
  margin-bottom: 4px;
}
body.dark-pink #listdisplay.thumbview li .innercontent {
  display: block;
  text-align: center;
}
body.dark-pink #listdisplay.thumbview li .innercontent h2 {
  font-size: 2.2em;
}
body.dark-pink #listdisplay.thumbview li .innercontent p{
  display: none;
}
body.dark-pink #listdisplay li .innercontent a {
  font-size:12px;
  color:#646363;
  font-weight:bold;
}
body.dark-pink #listdisplay li .innercontent h6{ color:#000000; font-size:15px; font-weight:bold; margin-bottom:6px;}
body.dark-pink #listdisplay li p.exp-info { color:#c20000; font-weight:normal; margin-top:0px; font-size:11px; margin-bottom:2px;}
body.dark-pink #listdisplay li p { color:#000; font-weight:normal; margin-top:0px; font-size:12px;}
body.dark-pink #listdisplay li p  span{ display:block; color:#666; font-size:11px;}


/*media query*/

@media all and (min-width: 981px) {
	div.outer-container{width:982px;}
	div.top-right p{ text-align:right;}
	body.dark-pink .col-md-4 img.top-ad{ margin-top:-38px; margin-left:-15px;}
	body.dark-pink .filtering-options{ margin-top:-1px;}
	body.dark-pink .filtering-options form .keyword{ padding-left:0px;}
	body.dark-pink .filtering-options form .price{ padding-right:0px;padding-left:0px;}
	body.dark-pink .filtering-options{ height:63px;}
	body.dark-pink .filtering-options .accordion{ padding-left:0px;}
	body.dark-pink .filtering-options .country{}
	body.dark-pink .filtering-options .country a{ padding-top:10px; display:inline-block;}
	body.dark-pink .banner-right-ad-wrapper,body.dark-pink .ads-wrapper{ padding-left:0px;}
	body.dark-pink .banner{ padding-right:8px;}
	body.dark-pink .bottom-ad,body.dark-pink .socialMedia { padding-right:0px;}
}
@media all and (max-width: 980px) {
	div.outer-container{
		width:98%;	
		margin:0px auto;
	}
	body.dark-pink div.logo-wrapper a{
		width:100%;
		display:block;
		text-align:center;		
	}
	body.dark-pink div.logo-wrapper a img{text-align:center;}
	body.dark-pink .filtering-options{ margin-top:10px;}
	.top-ads-wrapper{ display:block; width:100%; text-align:center;}
	.top-ad{ margin:0px auto; text-align:center;}
	
	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ background:#b2c0f7; border-color:#8699e5;}
	.navbar-collapse{ }
	.top-wrapper p{ text-align:center;}
	.footerAd{ margin:15px;}
	
	.box-login-box{
		width:100% !important;
		margin-right:1px !important;
		margin-top:20px !important;
	}
	.box-login-box2{
		width:100% !important;
		float:left;
		margin:0px;
		
	}
	.loginFrm input.doLogin
	{
		margin-left:0px !important;
	}
	
	
}
@media all and (min-width: 981px) and (max-width: 1199px) {
	body.dark-pink .filtering-options form .keyword,
	body.dark-pink .filtering-options form .price,
	body.dark-pink .filtering-options .accordion,
	body.dark-pink .filtering-options .country{ width:25%!important; float:left;}	
	
}
@media all and (min-width: 640px) and (max-width: 980px) {
	body.dark-pink .filtering-options form .keyword,
	body.dark-pink .filtering-options .accordion{ width:48%!important; float:left;}	
	body.dark-pink .filtering-options .country{ width:50%!important; float:left!important;}	
	body.dark-pink .filtering-options form .price{ width:50%!important; float:left!important}
	.ramm{ width:100%;clear:both; height:10px;}
	body.dark-pink .banner,body.dark-pink  .category-ads-wrapper .category-wrapper{ width:70%; float:left;}
	body.dark-pink .banner-right-ad-wrapper,body.dark-pink .ads-wrapper{ width:30%!important; float:left!important; padding-left:0px!important;}
.category-ads-wrapper .col-md-4 { width:50%; float:left;}
	
	
	body.dark-pink  .inner .category-wrapper{ width:30%; float:left;}
	body.dark-pink .inner .ads-wrapper{ width:70%!important; float:left!important; padding-left:0px!important;}
	
	body.dark-pink .banner-right-ad-wrapper img{ width:100%; height:auto;}
}
@media all and (min-width: 100px) and (max-width: 639px) {
		body.dark-pink .filtering-options form .keyword{ width:100%!important; clear:both!important; padding-top:10px; position:relative!important;}
	body.dark-pink .filtering-options .accordion{ width:100%!important; clear:both!important; padding-top:10px; position:relative!important;}	
	body.dark-pink .filtering-options .country{ width:100%!important; clear:both!important; position:relative!important;}	
	body.dark-pink .filtering-options form .price{ width:100%!important; clear:both!important; padding-top:10px;}
	body.dark-pink .filtering-options .price input[type="text"]{ width:40%;}
	.ramm{ width:100%;clear:both; height:10px;}
	body.dark-pink .filtering-options form .country input[type="text"]{ width:85%; float:right;}
	body.dark-pink .filtering-options form .country a{ position:relative; top:5px;}
	body.dark-pink .filtering-options form #nestedAccordion{ position:relative;}
	body.dark-pink .left-inner-ads img{ width:90%; height:auto;}
	#listdisplay.thumbview li{ width:46%;}
}
@media all and (min-width: 640px) and (max-width: 824px) {
	body.dark-pink #categoryAccordion div.left-price-range input[type="text"]{ float:left; width:33%!important; margin-left:6px;}
	body.dark-pink #categoryAccordion div.left-price-range input[type="submit"]{}	
	.box-login-box2{
		width:100% !important;
		padding-left:5px !important;
	}
}
@media all and (min-width: 551px) and (max-width: 639px) {
	body.dark-pink #categoryAccordion div.left-price-range input[type="text"]{ float:left; width:45%; margin-left:6px;}
	body.dark-pink #categoryAccordion div.left-price-range input[type="submit"]{ float:right; top:0px;}	
}
@media all and (min-width: 300px) and (max-width: 550px) {
	body.dark-pink #categoryAccordion div.left-price-range input[type="text"]{ float:left; width:41%; margin-left:6px;}
	body.dark-pink #categoryAccordion div.left-price-range input[type="submit"]{ float:right; top:0px;}	
	.box-login-box2{
		width:107% !important;
		float:left;
		margin:0px;
		
	}
	.box-login-box{
		width:110% !important;
		margin-right:-20px !important;
		margin-top:20px !important;
	}
}
@media all and (min-width: 639px) {
	body.dark-pink #categoryAccordion div.left-price-range input[type="text"]{ float:left; width:38%; margin-left:6px;}
	body.dark-pink #categoryAccordion div.left-price-range input[type="submit"]{ float:right;}	
}
@media all and (max-width: 768px) {
	.navbar-collapse{ height:1px; overflow:hidden;}	
	body.dark-pink .banner-right-ad-wrapper img{ width:100%; height:auto;}

}
@media all and (max-width: 360px) {
	.inner-content p img{ float:none!important; width:100%; height:auto;}
}
@media all and (max-width: 768px) {
	body.dark-pink .banner-right-ad-wrapper{ position:relative; top:8px;}
}
@media all and (min-width: 481px)  and (max-width: 639px) {
.category-ads-wrapper .col-md-4 { width:50%; float:left;}
.ads-wrapper{ width:100%!important;}
.footerAd{ margin:15px;}
}
@media all  and (max-width: 480px) {
.footerAd{ margin:15px;}
.footer-bottom .col-md-4{ text-align:center;}
.footer-bottom .socialMedia{ text-align:center; clear:both; float:none!important; margin:10px auto;}
.footer-bottom .socialMedia a{ display:inline-block!important; float:none!important;}
..pull-right{ float:none!important;}
}

@media all and (min-width: 281px)  and (max-width: 499px)  {
	body.dark-pink #listdisplay.thumbview li{ width:45%;}	
}
body.dark-pink .hasCustomSelect option{ padding-left:40px;}
body.dark-pink .hasCustomSelect option.icon1{ background:url(../images/sprite-.png) no-repeat 0px 0px;}
body.dark-pink .hasCustomSelect option.icon2{ background:url(../images/sprite-.png) no-repeat 0px -24px;}
body.dark-pink .hasCustomSelect option.icon3{ background:url(../images/sprite-.png) no-repeat 0px 0px;}
body.dark-pink .hasCustomSelect option.icon4{ background:url(../images/sprite-.png) no-repeat 0px -24px;}

.product-details{}
.product-details h3{ color:#dc143c; margin-top:0px; margin-bottom:0px;}
.product-details h3.user{ background:url(../images/user.png) no-repeat 0px 2px; padding-left:25px;}
.product-details h4.phone{ background:url(../images/phone.png) no-repeat 0px 2px; padding-left:20px; font-size:17px;}
.product-details h4.phone a{ font-size:14px; margin-left:20px;}
.product-details p{ margin-top:4px; color:#646464;}
.product-details form{ padding:20px 0px;}
.product-details form input[type='text']{
	width:100%;
	border-radius:5px;
	margin-bottom:5px;
	border:1px solid #f5f5f6;
	padding:10px;
	color:#969696;
}	
.product-details form textarea{
	width:100%;
	border-radius:5px;
	margin-bottom:5px;
	border:1px solid #f5f5f6;
	padding:10px;
	color:#969696;
	resize:none;
}	
.product-details form input[type='submit']{
	width:100%;
	border-radius:5px;
	margin-bottom:5px;
	padding:10px;
	color:#fff;
	font-weight:600;
	text-align:center;
	font-size:15px;
}

.product-details p.info{ font-size:10px;}


.box-login-box{
	width:430px;
	padding:10px;
	border:1px solid #FD9B9B;
	background:#FFF;
	margin:0px auto;
	border-radius:7px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.29);
	behavior: url(pie/PIE.htc);
}	
.box-login-box2{
	width:430px;
	padding:10px;
	border:2px solid #C40003;
	background:#FFF;
	margin:0px auto;
	overflow:hidden;
	border-radius:7px;
	behavior: url(pie/PIE.htc);
}	
.box-login-box2 h2{ background:#C40003; color:#fff; text-align:center; padding:15px 0px; margin-left:-12px; margin-top:-20px; width:110%;}




/*updates 24-04-2014 */


.home-tabs{}
.home-tabs ul.tabs{
	background:#EFF7F7;
    border-bottom: 1px solid #D6DFDE;
    border-left:none;
    border-radius: 4px 0 0 4px;
    float: left;
    height: 32px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
	padding-left:0px!important;
	overflow:hidden;	
}
.home-tabs ul.tabs li{
	background:none!important;
	border:none!important;	
}
.home-tabs ul.tabs li a{
	border:none!important;
	height:31px;
	line-height:31px;
	border-right:1px solid #d6dfde!important;
	border-left:1px solid #f7fbff!important;
	color:#6b797b!important;
	transition:0s!important;	
}
.home-tabs ul.tabs li.active a, .home-tabs ul.tabs li.active a:hover,.home-tabs ul.tabs li a:hover{
	background:#6b797b!important;
	color:#fff!important;
	-webkit-box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.66);
-moz-box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.66);
box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.66);	
}



.home-tabs .tab_container .tab_content{ padding:20px 0px!important; }
.home-tabs .tab_container .tab_content .col-md-4 span.listimg,.home-tabs .tab_container .tab_content .col-md-4 span.listimg a{
	display:block;
	width:100%;
	overflow:hidden;	
}
.home-tabs .tab_container .tab_content .col-md-4 span.listimg{ margin-top:10px;}
.home-tabs .tab_container .tab_content .col-md-4 span.listimg a img{
	width:100%; height:auto;	
}
.home-tabs .tab_container .tab_content .col-md-4 .innercontent a,.home-tabs .tab_container .tab_content .col-md-4 span.listimg a{ left:0px!important; color:#343a3f; margin-top:5px;}
.home-tabs .tab_container .tab_content .col-md-4 .innercontent h6{margin-left:0px!important; padding-bottom:20px!important}
.home-tabs .tab_container{ background:none!important; border:none!important; height:auto!important;}
.home-tabs .tab_container .tab_content .col-md-4 a{ left:0px!important;}
.category-wrapper .col-md-4 h6{ left:0px!important; margin-top:0px!important; margin-left:0px!important; line-height:35px!important}
.category-wrapper .col-md-4 h6 a{ left:0px!important;}
.category-wrapper .col-md-4 .divider{ margin-top:0px!important;}
.categories{ padding:30px 0px;}

/*------------------- new 25 June begin  --------------------------- */


body.dark-pink .filtering-options form #nestedAccordionn{
	width:100%;
	position:absolute;	
	color:#884d5e;
	
}
.accordion{ height:auto!important}
body.dark-pink .filtering-options form #nestedAccordionn h2, #nestedAccordionn h3, 
body.dark-pink .filtering-options form #nestedAccordionn div, #nestedAccordionn ol, 
body.dark-pink .filtering-options form #nestedAccordionn li{
	/* reset styles for accordion */
	margin:0;
	padding:0;
	font-size:1em;
	font-weight:normal;
	list-style:circle;
}
body.dark-pink .filtering-options form #nestedAccordionn div{
	display:none;
	color:#555;
	overflow:hidden;
	position:relative;
	z-index:2000;
}
body.dark-pink .filtering-options form #nestedAccordionn h2{
	cursor:pointer;
	color:#884d5e;
	font-size:1.1em;
	background:url(../images/category-icon.png) no-repeat 15px center #FFF;
	border:1px solid #c6a3ad;padding:13px 4px;	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
}
body.dark-pink .filtering-options form #nestedAccordionn h2 span{
	background:url(../images/category-down-arrow.png) no-repeat right center;
	display:block;
	width:99%;	
	padding-left:30px;
}
body.dark-pink .filtering-options form #nestedAccordionn h3{
	cursor:pointer;
	padding:10px;
	color: #666;
	background:url(../images/category-plus.png) no-repeat 95% center #fff;
	border-bottom:1px solid #f5f3f3;

}
body.dark-pink .filtering-options form #nestedAccordionn h3:hover{
	color:#000;
	background:url(../images/category-plus.png) no-repeat 95% center #f5f3f3;
}
body.dark-pink .filtering-options form #nestedAccordionn h3 + div{
	background-color:#fd9b9b;
}
body.dark-pink .filtering-options form #nestedAccordionn h3 + div ol{
	background-color:#fff;	
	list-style:none;
	padding:0px;
}
body.dark-pink .filtering-options form #nestedAccordionn h3 + div ol li{
	padding:8px 12px;	
	list-style:none;
	border-bottom:1px solid #fffafb;
	font-size:11px;
}
body.dark-pink .filtering-options form #nestedAccordionn h3 + div ol li a{
	color:#dc143c;
	display:block;
}
body.dark-pink .filtering-options form #nestedAccordionn h3 + div ol li:hover{
	background:#fff1f4;	
}
body.dark-pink .filtering-options form #nestedAccordionn li:hover{
	color:#000;
	cursor:pointer;
}
.country a.map_icon{ margin-right:5px; float:left;}
/*.country-{ border:1px solid red;}*/

/*------------------- new 25 June end  --------------------------- */

/*------------------- new 11 Oct begin  --------------------------- */

@media all and (min-width: 981px) and (max-width: 1200px) {
	
body.dark-pink .filtering-options .accordion.country-{ width:82%!important;}

}
